/*
*
* Securitas Aurum
* file: startpage.css
* styles for flexible startpage / user-startpage with widgets
*
*/



.flexlayout-editlink {
	margin-bottom: 10px;
}

.flexlayout-editlink a {
	background:url("/typo3conf/ext/tmpl_sa/res/img/start/edit-icons/tool.png") no-repeat scroll 5px 3px #F4F4F4;
	display:block;
	padding:5px 5px 5px 30px;
}

/* toggle-header on right side of both top-widgets */

.flex-hide {
	padding-right: 25px;
	font-size:12px;
	line-height:18px;
	height: 18px;
	background:url("../img/start/bg-flex-hide.png") no-repeat scroll top right transparent;
	position: absolute;
	top: 0px;
	right: 3px;
	margin-top: 1px;
}
.flex-show {
	padding-right: 25px;
	font-size:12px;
	line-height:18px;
	height: 18px;
	background:url("../img/start/bg-flex-show.png") no-repeat scroll top right transparent;
	position: absolute;
	top: 0px;
	right: 3px;
	margin-top: 1px;
}

#tx-enetsaflexiblelayout-layout-helper-show,
#tx-enetsaflexiblelayout-layout-helper-hide,
#tx-enetsaflexiblelayout-clipboard-helper-show,
#tx-enetsaflexiblelayout-clipboard-helper-hide
{
	cursor: pointer;
}

.flexwrap .std-bigheader {
	margin-bottom: 0;
}


/*
#wrapper #tx-enetsaflexiblelayout-clipboard-helper-hide {
	min-height: 82px;
}
*/
#wrapper #tx-enetsaflexiblelayout-clipboard-wrap .ui-sortable {
	min-height: 58px;
	margin-bottom: 5px;
}

.widgetClipboardLabel .label {
	margin-top: 5px;
}

#tx-enetsaflexiblelayout-dashboard-widget-youtube object {
	margin-top: 1px;
}

/* selector of color-schemes */

/* header of color selector */
.flexcolorheader {
	background:url("../img/start/bg-flexcolorheader.png") no-repeat scroll 0 0 transparent;
	font-weight:bold;
	height:23px;
	line-height:23px;
	margin-bottom:10px;
	padding-left:28px;
	position: relative;
}

/* innerwrap of color selector */
.flexinnerwrap-color {
	overflow: hidden;
}

.flexinnerwrap-color ul {
	list-style-type:none;
	overflow:hidden;
	margin-left: 0;
}

.flexinnerwrap-color li {
	float:left;
	font-weight:bold;
	margin-left:0;
	margin-right:10px;
}

.flexinnerwrap-color input[type="radio"]  {
	height:13px;
	float:left;
}

.flexinnerwrap-color label  {
line-height:14px;
	float:left;
}

.flexinnerwrap-color button {
	float: right;
}

/* fixing distance between button and right border in color-selector */
#wrapper .flexwrap-color {
	padding-right: 2px;
	width: 706px;
}

#wrapper .flexwrap-color .flex-hide,
#wrapper .flexwrap-color .flex-show
{
	margin-right: 5px;
}

#tx-enetsaflexiblelayout-layout-save-success {
	color: green;
	padding-left: 5px;
}

/*
* begin styles selector respectively clipboard widget
* (clipboard=menue of available widgets)
*/

/* wrap of selector */
.flexwrap {
	margin-bottom:10px;
	overflow:hidden;
	padding-right:7px;
	width:701px;
}

.flexclipboardheader {
	background:url("../img/start/bg-flexclipboardheader.png") no-repeat scroll 0 0 transparent;
	font-weight:bold;
	height:23px;
	line-height:23px;
	margin-bottom:10px;
	padding-left:28px;
	position: relative;
}


/* innerwrap of selector (widgetclipboard without the header) */
.flexinnerwrap-clipboard {
		overflow: hidden;
		/* padding-bottom: 9px; */
		width: 698px;
}

/* single item to select */
.flexwrap .label {
	overflow: hidden;
	border-bottom: 1px solid #5F6778;
	padding: 3px 10px 3px 5px;
	width: 290px;
	float: left;
	margin-right: 18px;
	cursor: move;
}

/* the text of the item */
.flexwrap h2 {
	float:left;
	line-height:18px;
	margin-bottom:0;
}

/* the arrowcross of the item */
.flexwrap .moveicon {
	float: right;
}

/* drop item to clipboard */
.bg-clipboard-drop {
	background: #d9d9d9;
	min-height: 70px;
}

/* end styles selector respectively clipboard */


/* margin-bottom for big header image (enetsaimpressions) */
#tx-enetsaflexiblelayout-dashboard-container .tx-enetsaimpressions-pi1 {
	margin-bottom: 10px;
}


/* **************************************** */
/* end elements 720px width, begin columns */
/* ************************************** */

/* left column */
#tx-enetsaflexiblelayout-dashboard-col1 {
	min-height: 1px;
	float: left;
	width: 740px;
	border-width: 5px;
	border-color: #000000;
}

/* right column */
#tx-enetsaflexiblelayout-dashboard-col2 {
	min-height: 1px;
	float: left;
	width: 350px;
}



/* ********
* widgets
********* */

.widget {
	float: left;
	margin-right: 20px;
}

.widgetContent .std-button-rte {
	margin-right: 0;
}

.widgetContent table.set-padding-top {
	padding-top: 10px;
}

.widgetContent p {
	margin: 5px 0;
}

/* setting cursor of widget to arrow-cross */
.draggable .label {
	cursor: move;
}

/* setting widget icons back to right cursor */
.tx-enetflexiblelayout-dashboard-info,
.tx-enetflexiblelayout-dashboard-edit,
.tx-enetflexiblelayout-dashboard-remove
{
	cursor: pointer;
}

/*
*  placeholder item to show current position
*  width and height from std-box
*/

.widget-placeholder {
	float: left;
	margin-right : 20px;
	width: 350px;
	height: 318px;
	background: #d9d9d9;
	margin-bottom: 20px;
}

.widget-wide-placeholder {
	float: left;
	margin-right : 20px;
	width: 720px;
	height: 318px;
	background: #d9d9d9;
	margin-bottom: 20px;
}

/* begin content of widgets */

/* rule to make sure the equal vertical positions of all buttons in different widgets */
.widgetContent .fright p.bodytext,
.widgetContent .align-right p.bodytext,
.widgetContent p.fright,
.widgetContent p.align-right
{
	margin: 0;
}

/* correct horizontal alignment a.std-button vs button.std.button in widgets */
.widgetContent button.std-button {
	margin-right: -2px;
}

.widgetContent fieldset {
	border: 0 none;
}

.widgetContent ul {
	list-style-type: none;
}

.widgetContent ul,
.widgetContent li
{
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	line-height: 18px;
}

.widgetContent li
{
	border-bottom: 1px solid #dddddd;
}

.widget-min-height  {
	min-height:225px;
	overflow:hidden;
}

/* overrite some values from elements.css to style wide widget */

#wrapper .widget-wide .std-box-sp
{
	width: 708px;
}

#wrapper .widget-wide .std-box-sp .csc-header h1,
{
	width: 664px;
}


/*
* BEGIN STYLES FOR SINGLE WIDGETS
*/

/* news-widget */

.widgetContent .widget .feed-item {
	width: 310px;
}
.widgetContent .widget .feed-item a {
	font-weight: bold;
}

/* product widget */

.productwidget-basket-amount {
	float: right;
	line-height: 20px;
	padding-right: 5px;
	padding-left: 5px;
}
.productwidget-image {
	margin: 5px 0 5px;
}
.productwidget-put-basket {
	float: right;
	margin-right: 6px;
}
.productwidget-buttons {
	clear: both;
}

/* coin price widget */

#tx-enetsaflexiblelayout-dashboard-widget-coinprice table,
#tx-enetsaflexiblelayout-dashboard-widget-bullionprice table
{
	border-collapse: collapse;
	margin: 0 auto;
	margin-top: 3px;
}

#tx-enetsaflexiblelayout-dashboard-widget-coinprice table tr.even,
#tx-enetsaflexiblelayout-dashboard-widget-coinprice table thead tr,
#tx-enetsaflexiblelayout-dashboard-widget-bullionprice table tr.even,
#tx-enetsaflexiblelayout-dashboard-widget-bullionprice table thead tr
{
	background-color:#F6F6F6;
}

#tx-enetsaflexiblelayout-dashboard-widget-coinprice table td,
#tx-enetsaflexiblelayout-dashboard-widget-coinprice table th,
#tx-enetsaflexiblelayout-dashboard-widget-bullionprice table td,
#tx-enetsaflexiblelayout-dashboard-widget-bullionprice table th
{
	border: 1px solid #E1E1E1;
	font-size: 12px;
	padding: 5px;
	text-align: center;
	vertical-align: top;
}

/* PresentationWidget */

#tx-enetsaflexiblelayout-dashboard-widget-flexiblecontent .widgetContent  {
	padding: 5px 7px 0px 0px;
	overflow-y: auto;
	height: 268px;
}

#tx-enetsaflexiblelayout-dashboard-widget-flexiblecontent .std-box-sp .std-ce-innerwrap {
	overflow: visible;
	height: 263px;
}

#tx-enetsaflexiblelayout-dashboard-widget-presidentpost .std-box-sp .std-ce-innerwrap {
	margin: 20px 0px 0px 0px;
	height: 253px;
}

/* youtube widget */

#tx-enetsaflexiblelayout-dashboard-widget-youtube table td
{
	padding-right: 3px;
}

#tx-enetsaflexiblelayout-dashboard-widget-youtube table td input[type="text"]
{
	margin-left:5px;
	width:230px;
}

#tx-enetsaflexiblelayout-dashboard-widget-youtube .widgetContentIndexMode {
	width: 480px;
	margin-top: 12px;
	margin-left: 4px;
}


/* profile widget */

.profile-widget .saleaders-widgetview-image-outerelement,
.profile-widget .profile-right
{
margin-top: 7px;
}
.profile-widget .saleaders-widgetview-image-outerelement {
	float: left;
	margin-right: 12px;
}
.profile-widget .saleaders-widgetview-image-outerelement,
.profile-widget .saleaders-editview-image-outerelement
{
	width:93px;
	border: 1px solid #c6c6c6;
	padding: 2px;
	text-align: right;
	background: #ffffff;
}
.profile-widget .saleaders-widgetview-image-innerelement,
.profile-widget .saleaders-editview-image-innerelement
{
	width:91px;
	text-align: center;
	border: 1px solid #c6c6c6;
}
.profile-widget .saleaders-widgetview-image-innerelement img {
	margin: 0 auto;
	display:block;
}
.profile-widget .saleaders-widgetview-image-flag {
	float:right;
	height:12px;
	margin-top:2px;
}
.profile-widget .profile-bottom {
	clear: both;
	padding-top: 10px;
}
.profile-widget .customerteam {
	padding-bottom: 10px;
	font-weight: bold;
}
.profile-widget .customerteam span img {
	margin: 5px 5px 0 0;
	padding: 1px;
	border: 1px solid #c6c6c6;
}
.profile-widget .profillink a {
	float: right;
}

/* forum widget / overwriting forum styles */

.forum-widget .tx-comments-stamp  {
height:119px;
}
.forum-widget .date {
	margin-bottom: 12px;
}
.forum-widget .date span,
.forum-widget .user
{
	font-weight: bold;
}
.forum-widget .content,
.forum-widget .user
{
	font-size: 11px;
}
.forum-widget .forumlink {
	margin-top: 0px;
}
.forum-widget .forumlink a {
	float: right;
}

.choose-comment-description {
	padding-top: 8px;
}

.enetsadates-list .hide {
	display: none;
}

.enetsadates-list .daydatetoggle {
	width: 130px;
}

.enetsadates-list .daydatetoggle .toggle {
	display: block;
	float: left;
	overflow: hidden;
	width: 20px;
}

.enetsadates-list .daydatetoggle div {
	float: left;
	width: 80px;
}


/*
	headline / label width for widgets without edit, move or etc icons
	expanding to full size
*/
#wrapper .undraggable .std-box-sp .csc-header h1,
#wrapper .undraggable .std-box-sp .csc-header h2,
#wrapper .undraggable .std-box-sp .csc-header h3,
#wrapper .undraggable .std-box-sp .csc-header h4
{
	width: 330px;
}

/* pid 541 shrinking width to 244 to display the edit icons */
#wrapper .draggable .std-box-sp .csc-header h1,
#wrapper .draggable .std-box-sp .csc-header h2,
#wrapper .draggable .std-box-sp .csc-header h3,
#wrapper .draggable .std-box-sp .csc-header h4
{
	width: 246px;
}
.draggable .editicons {
	text-align: right;
	width: 92px;
}
.widgetContent .tx-enetrssimporter ul li span{
	display: block;
	margin-left: 20px;
}


/*
	date widget wide widget
*/

/*
.widget-wide .widgetContent {
	width: 685px;
	height: 500px;
}
*/

.widget-wide table {
	width: 685px;
	border-bottom: 1px solid #C6C6C6;
}

.widget-wide td,
.widget-wide th
{
	width: 137px;
	border-top: 1px solid #C6C6C6;
	border-right: 1px solid #C6C6C6;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
}

.widget-wide td.first-col,
.widget-wide th.first-col,
.widget-wide td.register-col,
.widget-wide th.register-col
{
	width: 92px;
}

.widget-wide td.second-col,
.widget-wide th.second-col
{
	width: 72px;
}
.widget-wide td.lang-row {
	width: 683px;
	border: 0 none;
	padding-top: 0;
	padding-bottom: 2px;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}

.widget-wide td.lang-row-timezone, .widget-wide div.timezone-text p.bodytext {
	width: 683px;
	border: 0 none;
	padding-top: 2px;
	padding-bottom: 5px;
	text-align: left;
	font-weight: normal;
	font-size: 11px;
}

.widget-wide td.lang-row img {
	border: 1px solid #C6C6C6;
	padding: 1px;
	margin: 0px 2px 0px 0px;
}

.widget-wide td.lang-row span {
	display:block;
	height: 16px;
	line-height: 16px;
	margin-right: 7px;
	float: left;
}

.widget-wide td.lang-row-first {
	border-top: 0 none;
	padding-top: 5px;
}

.widget-wide .first-col {
	border-left: 1px solid #C6C6C6;
}

.register-col {
	font-weight: bold;
}

.widget-wide .bg-even td,
.widget-wide .bg-even th,
.widget-wide .even td
{
	background: #f4f4f4;
}

.widget-wide a img {
	border: 0 none;
}

.widget-wide .timecol {
	width: 50px;
}

/*********************** enet_sadate widget *******************/
.widget-wide table.enetsadates-list {
	border: 1px solid #C6C6C6;
	border-collapse: collapse;
	width: 682px;
	margin: 4px 0 10px;
}

.widget-wide table.enetsadates-list td {
	padding: 2px;
	/*border-right: 1px solid #C6C6C6;*/
}

.widget-wide table.enetsadates-list select {
	width: 100%;
}

.widget-wide table.enetsadates-list input[type="text"] {
	border: 1px solid #aaaaaa;
}

.widget-wide td.enetsadates-list-lang { width: 116px; }
.widget-wide td.enetsadates-list-lang select { width: 114px; }

.widget-wide td.enetsadates-list-day { width: 116px; }
.widget-wide td.enetsadates-list-day input { width: 92px; }
.widget-wide td.enetsadates-list-day select { width: 114px; }

.calendar-icon {
	background: transparent url(../img/start/edit-date/calendar.png) no-repeat top left;
	display: block;
	float: left;
	height: 16px;
	margin: 2px 2px 0 2px;
	width: 16px;
}

.widget-wide td.enetsadates-list-start { width: 52px; }
.widget-wide td.enetsadates-list-start input { width: 50px; }

.widget-wide td.enetsadates-list-moderator { width: 116px; }
.widget-wide td.enetsadates-list-moderator input { width: 114px; }

.widget-wide td.enetsadates-list-special { width: 116px; }
.widget-wide td.enetsadates-list-special input { width: 114px; }

.widget-wide td.enetsadates-list-regurl { width: 116px; }
.widget-wide td.enetsadates-list-regurl input { width: 114px; }

.widget-wide td.enetsadates-list-button { width: 15px; }
.widget-wide td.enetsadates-list-button a { width: 20px; }

.tx-enetsaflexiblelayout-dashboard-widget-editmode .ui-tabs .ui-tabs-panel {
	padding: 6px;
}


/* frontend impression selector #11509 */

.layout-widget-success-wrap {
	min-height: 20px;
}

a#impression-selector {
	background: url("../img/button/bg-button-right-orange.png") no-repeat scroll right top transparent;
}

a#impression-selector span {
	background: url("../img/button/bg-button-left-impression.png") no-repeat scroll 0 0 transparent;
	font-weight: normal;
	padding: 5px 0 5px 32px;
}

/* layer (list) */
.impression-list-legend {
	background: url("../img/start/edit-icons/impression-list-legend.jpg") no-repeat scroll 0 0 transparent;
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	line-height: 24px;
	padding-left: 30px;
}







